## close-window-applet 0.1-1

=== debian/changelog ===
close-window-applet (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 29 Apr 2008 12:40:45 +0100
